
/*FONTS
***********************************************/

h1, h2, h3, h4,
div#bannerContent h2,
p.more a,
a.btn,
ul#mainNavList li,
ul#quickLinksList li h3,
body#home ul#productList li h3,
div#productsHome h2,
h3#hdInThisSection,
form.general label {
	font-weight: normal;
}

div#header p.contact {
	font-weight: bold;
}

div#bannerContent p,
div.copy h2 {
	font-weight: normal;
	font-style: italic;
}


/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 470px;
	height: 92px;
	text-indent: -5000px;
	/*background: transparent url('../images/layout/logo_v1.jpg') left top no-repeat;*/
	/*background: transparent url('../images/layout/logo_last.jpg') left top no-repeat;*/
	background: transparent url('../images/layout/logo.png') -8px top no-repeat;
	background-size: 100%;
	position: absolute;
	z-index: 10;
	top: 30px;
	left: 0px;
}

div#header h1 a, div#logo a {
	width: 470px;
	height: 73px;
	display: block;
}

div#header h2 {
	position: absolute;
	z-index: 11;
	top: 57px;
	left: 370px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}

div#header p.contact {
	position: absolute;
	z-index: 12;
	top: 50px;
	right: 10px;
	text-align: right;
	color: #b7b7ae;
	font-size: 30px;
	padding: 0 0 0 45px;
	background: transparent url('../images/icons/phone_24.png') left center no-repeat;
	background-position: left -4px;
	background-size: 16%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 25px;
}

div#header p.contact a{
	/*color: #b7b7ae;*/
	color: #fff;
	text-decoration: none;
	display: block;
}
div#header p.contact a span{
	display: block;
	font-weight: normal;
	font-size: 18px;
}



/*FOOTER
***********************************************/

div#footer h4 {
	font-size: 18px;
}

div#bbdc {
	font-size: 13px;
	color: #deded5;
	text-align: right;
}

div#bbdc a {
	color: #deded5;
}


/*HEADINGS
***********************************************/

h3#hdInThisSection {
	color: #231f20;
	font-size: 22px;
	padding: 0 0 10px 20px;
	letter-spacing: 1px;
}

h1#pageTitle {
	font-size: 32px;
	padding: 0 0 10px 0;
	color: #757679;
}

div.copy h2 {
	color: #6e6e6f;
	font-size: 20px;
	padding: 10px 0 5px 0;
	letter-spacing: 1px;
}

div.copy h3 {
	color: #6e6e6f;
	font-size: 18px;
	padding: 10px 0 4px 0;
	margin: 0 0 5px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px solid #2f2f2d;
}

div.copy h4 {
	color: #6e6e6f;
	font-size: 16px;
	padding: 10px 0 5px 0;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 14px;
	line-height: 21px;
	/*text-align:center;*/
}

div.copy ul.productList, div.tabbedContent{
	text-align:center;
}

div.copy p {
	padding: 10px 10px 20px 0;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
}

div.copy ul {
	padding: 5px 40px 15px 30px;
}

div.copy ul li {
	padding: 0 0 8px 25px;
	position: relative;
	/* background: transparent url('../images/layout/triangleYellow.gif') 7px 6px no-repeat; */
}

div.copy ul li:before {
	content:"\f00c";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: inherit;
	padding-right: 0.5em;
	position: relative;
	top: 0;
	left: 0;
}

div.copy ol {
	padding: 5px 40px 15px 50px;
}

div.copy ol li {
	padding: 0 0 8px 5px;
}




/*BUTTONS & LINKS
****************************************************/

p.more a:link, 
p.more a:visited,
a.btn:link,
a.btn:visited {
	background-color: #231f20;
	color: #ffea00;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 3px 15px 3px 15px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

p.more a:hover, 
p.more a:active,
a.btn:hover,
a.btn:active {
	color: #231f20;
	background-color: #ffea00;
}

a:hover img {
	opacity: 0.7;
}

form.addToCart div.btn > a.btn.cart {
	margin-top: 10px;
	margin-bottom: 5px;
}

/*POPUP OVER LOGOS
*************************************************/
#pup {
	font-size: 11pt!important;
	line-height: 150%;
	padding: 15px!important;
	color: #000 !important;
	font-family: tahoma, verdana, arial, sans-serif !important;
	font-weight: normal!important;
	border: 3px solid #BEBEBE !important;
	/*background-image: url(../images/layout/bg_transdark.png)!important;*/
	background-color: #F1F1F1;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/

	position: relative;
}

.tipso_style {
	border-bottom: none!important;
}

/***********************Technical Info page*****************************************/	
.tehnical-info {
  overflow: auto;
}
.tehnical-info img {
	float: right;
	margin: 0 20px 20px;
	width: auto;
	width: 135px;
}

.tehnical-info sup.description {
 	border: 1px solid #000;
	border-radius: 50%;
	display: inline-block;
	height: 9px;
	margin-right: 3px;
	padding: 0px 0 7px;
	text-align: center;
	vertical-align: middle;
	width: 13px;
	margin-bottom: 5px;
}
.tehnical-info .color {
	color: #405787;
}
.profile h3 {
  margin-top: 0!important;
  border-bottom: none!important;
  color: #000!important;
  font-weight: bold!important;
}

.tehnical_box {
	background: #E0E1E3;
	padding: 35px;
	overflow: auto;
}
.tehnical_box .profile >img {
	position: absolute;
	right: -3%;
	top: 85px;
	width: 30%;
}
.tehnical_box .profile >img.steel{
	right: -3.5%;
	top: 40px;
	/*width: 23%;*/
} 
.profile {
  margin-bottom: 50px;
  position: relative;
}
.tehnical_box .profile > div {
	border-radius: 20px;
	border: 2px solid #9C9DA1;
	margin-bottom: 40px;
	width: 70%;
	padding: 10px;
	background : #fff; 
	box-sizing: border-box;
}
.tehnical_box .profile ul {
	padding-left: 0;
}
.tehnical_box .profile ul li, .profile ul li {
  font-size: 14px;
  padding-bottom: 0 !important;
}
.tehnical_box .profile ul li::before, .profile ul li:before{
	content: "\f111";
	color: #000;
	font-size: 7px;
	left: -5px;
}
.tehnical_image{
	margin-top: 15px;
}
.copy .tehnical_image h2 {
	text-transform: uppercase;
	color: #000;
	font-style: normal;
}
.tehnical-logo{text-align: right; margin: 20px 0;}
.tehnical-logo img{
	width: auto;
	display: inline-block;
	margin: 0 10px;
}